diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-GB.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-GB.rdf
index 53d24ab..c973159 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-GB.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-GB.rdf
@@ -4658,27 +4688,87 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Somerset
+    // Cumbria
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Somerset">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Cumbria">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Somerset</rdfs:label>
-      <skos:definition>The two-tier county of Somerset in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>Cumbria</rdfs:label>
+      <skos:definition>The two-tier county of Cumbria in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;England"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Somerset</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Cumbria</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;Two-tierCounty"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-SOM">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-CMA">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the two-tier county of Somerset in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
-      <rdfs:label>GB-SOM</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-SOM</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Somerset"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Somerset"/>
+      <skos:definition>subdivision code for the two-tier county of Cumbria in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>GB-CMA</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-CMA</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Cumbria"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Cumbria"/>
+      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
+   </owl:NamedIndividual>
+
+
+
+  <!--
+    ///////////////////////////////////////////////////////////////////////////////////////
+    //
+    // Camden
+    //
+    ///////////////////////////////////////////////////////////////////////////////////////
+    -->
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Camden">
+      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
+      <rdfs:label>Camden</rdfs:label>
+      <skos:definition>The London borough of Camden in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;England"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Camden</lcc-cr:hasEnglishShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;LondonBorough"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
+   </owl:NamedIndividual>
+
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-CMD">
+      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
+      <skos:definition>subdivision code for the London borough of Camden in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>GB-CMD</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-CMD</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Camden"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Camden"/>
+      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
+   </owl:NamedIndividual>
+
+
+
+  <!--
+    ///////////////////////////////////////////////////////////////////////////////////////
+    //
+    // Croydon
+    //
+    ///////////////////////////////////////////////////////////////////////////////////////
+    -->
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Croydon">
+      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
+      <rdfs:label>Croydon</rdfs:label>
+      <skos:definition>The London borough of Croydon in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;England"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Croydon</lcc-cr:hasEnglishShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;LondonBorough"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
+   </owl:NamedIndividual>
+
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-CRY">
+      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
+      <skos:definition>subdivision code for the London borough of Croydon in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>GB-CRY</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-CRY</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Croydon"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Croydon"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -4688,27 +4778,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Southend-on-Sea
+    // Durham County
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Southend-on-Sea">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;DurhamCounty">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Southend-on-Sea</rdfs:label>
-      <skos:definition>The unitary authority of Southend-on-Sea in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>Durham County</rdfs:label>
+      <skos:definition>The unitary authority of Durham County in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;England"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Southend-on-Sea</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Durham County</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;UnitaryAuthority"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-SOS">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-DUR">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the unitary authority of Southend-on-Sea in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
-      <rdfs:label>GB-SOS</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-SOS</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Southend-on-Sea"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Southend-on-Sea"/>
+      <skos:definition>subdivision code for the unitary authority of Durham County in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>GB-DUR</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-DUR</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;DurhamCounty"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;DurhamCounty"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -4718,27 +4808,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Sutton
+    // East Sussex
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Sutton">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;EastSussex">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Sutton</rdfs:label>
-      <skos:definition>The London borough of Sutton in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>East Sussex</rdfs:label>
+      <skos:definition>The two-tier county of East Sussex in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;England"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Sutton</lcc-cr:hasEnglishShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;LondonBorough"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">East Sussex</lcc-cr:hasEnglishShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;Two-tierCounty"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-STN">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-ESX">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the London borough of Sutton in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
-      <rdfs:label>GB-STN</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-STN</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Sutton"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Sutton"/>
+      <skos:definition>subdivision code for the two-tier county of East Sussex in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>GB-ESX</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-ESX</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;EastSussex"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;EastSussex"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -4748,27 +4838,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Bedford
+    // Herefordshire
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Bedford">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Herefordshire">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Bedford</rdfs:label>
-      <skos:definition>The unitary authority of Bedford in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>Herefordshire</rdfs:label>
+      <skos:definition>The unitary authority of Herefordshire in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;England"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Bedford</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Herefordshire</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;UnitaryAuthority"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-BDF">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-HEF">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the unitary authority of Bedford in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
-      <rdfs:label>GB-BDF</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-BDF</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Bedford"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Bedford"/>
+      <skos:definition>subdivision code for the unitary authority of Herefordshire in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>GB-HEF</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-HEF</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Herefordshire"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Herefordshire"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -4778,27 +4868,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Barking and Dagenham
+    // Medway
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;BarkingAndDagenham">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Medway">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Barking and Dagenham</rdfs:label>
-      <skos:definition>The London borough of Barking and Dagenham in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>Medway</rdfs:label>
+      <skos:definition>The unitary authority of Medway in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;England"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Barking and Dagenham</lcc-cr:hasEnglishShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;LondonBorough"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Medway</lcc-cr:hasEnglishShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;UnitaryAuthority"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-BDG">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-MDW">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the London borough of Barking and Dagenham in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
-      <rdfs:label>GB-BDG</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-BDG</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;BarkingAndDagenham"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;BarkingAndDagenham"/>
+      <skos:definition>subdivision code for the unitary authority of Medway in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>GB-MDW</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-MDW</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Medway"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Medway"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -4808,27 +4898,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Buckinghamshire
+    // Northamptonshire
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Buckinghamshire">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Northamptonshire">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Buckinghamshire</rdfs:label>
-      <skos:definition>The two-tier county of Buckinghamshire in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>Northamptonshire</rdfs:label>
+      <skos:definition>The two-tier county of Northamptonshire in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;England"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Buckinghamshire</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Northamptonshire</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;Two-tierCounty"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-BKM">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-NTH">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the two-tier county of Buckinghamshire in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
-      <rdfs:label>GB-BKM</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-BKM</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Buckinghamshire"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Buckinghamshire"/>
+      <skos:definition>subdivision code for the two-tier county of Northamptonshire in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>GB-NTH</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-NTH</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Northamptonshire"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Northamptonshire"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -4838,27 +4928,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Bristol, City of
+    // Nottinghamshire
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Bristol">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Nottinghamshire">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Bristol, City of</rdfs:label>
-      <skos:definition>The unitary authority of Bristol, City of in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>Nottinghamshire</rdfs:label>
+      <skos:definition>The two-tier county of Nottinghamshire in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;England"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Bristol, City of</lcc-cr:hasEnglishShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;UnitaryAuthority"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Nottinghamshire</lcc-cr:hasEnglishShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;Two-tierCounty"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-BST">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-NTT">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the unitary authority of Bristol, City of in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
-      <rdfs:label>GB-BST</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-BST</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Bristol"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Bristol"/>
+      <skos:definition>subdivision code for the two-tier county of Nottinghamshire in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>GB-NTT</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-NTT</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Nottinghamshire"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Nottinghamshire"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -4868,27 +4958,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Cambridgeshire
+    // Newham
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Cambridgeshire">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Newham">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Cambridgeshire</rdfs:label>
-      <skos:definition>The two-tier county of Cambridgeshire in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>Newham</rdfs:label>
+      <skos:definition>The London borough of Newham in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;England"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Cambridgeshire</lcc-cr:hasEnglishShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;Two-tierCounty"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Newham</lcc-cr:hasEnglishShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;LondonBorough"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-CAM">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-NWM">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the two-tier county of Cambridgeshire in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
-      <rdfs:label>GB-CAM</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-CAM</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Cambridgeshire"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Cambridgeshire"/>
+      <skos:definition>subdivision code for the London borough of Newham in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>GB-NWM</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-NWM</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Newham"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Newham"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -4898,27 +4988,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Doncaster
+    // Oldham
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Doncaster">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Oldham">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Doncaster</rdfs:label>
-      <skos:definition>The metropolitan district of Doncaster in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>Oldham</rdfs:label>
+      <skos:definition>The metropolitan district of Oldham in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;England"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Doncaster</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Oldham</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;MetropolitanDistrict"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-DNC">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-OLD">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the metropolitan district of Doncaster in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
-      <rdfs:label>GB-DNC</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-DNC</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Doncaster"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Doncaster"/>
+      <skos:definition>subdivision code for the metropolitan district of Oldham in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>GB-OLD</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-OLD</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Oldham"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Oldham"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -4928,27 +5018,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Kirklees
+    // Peterborough
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Kirklees">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Peterborough">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Kirklees</rdfs:label>
-      <skos:definition>The metropolitan district of Kirklees in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>Peterborough</rdfs:label>
+      <skos:definition>The unitary authority of Peterborough in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;England"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Kirklees</lcc-cr:hasEnglishShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;MetropolitanDistrict"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Peterborough</lcc-cr:hasEnglishShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;UnitaryAuthority"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-KIR">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-PTE">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the metropolitan district of Kirklees in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
-      <rdfs:label>GB-KIR</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-KIR</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Kirklees"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Kirklees"/>
+      <skos:definition>subdivision code for the unitary authority of Peterborough in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>GB-PTE</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-PTE</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Peterborough"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Peterborough"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -4958,27 +5048,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // London, City of
+    // Stockport
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;London">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Stockport">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>London, City of</rdfs:label>
-      <skos:definition>The city corporation of London, City of in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>Stockport</rdfs:label>
+      <skos:definition>The metropolitan district of Stockport in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;England"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">London, City of</lcc-cr:hasEnglishShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;CityCorporation"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Stockport</lcc-cr:hasEnglishShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;MetropolitanDistrict"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-LND">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-SKP">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the city corporation of London, City of in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
-      <rdfs:label>GB-LND</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-LND</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;London"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;London"/>
+      <skos:definition>subdivision code for the metropolitan district of Stockport in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>GB-SKP</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-SKP</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Stockport"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Stockport"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
